{
  "format_version": "1.20.70",
  "minecraft:item": {
    "description": {
      "identifier": "fluffyalien_asn:used_storage_disk",
      "menu_category": {
        "category": "none","is_hidden_in_commands": true
      }
    },
    "components": {
      "minecraft:glint": true,
      "minecraft:max_stack_size": 1,
      "minecraft:icon": {
        "textures": {
          "default": "fluffyalien_asn:storage_disk"
        }
      },
      "minecraft:display_name": {
        "value": "%item.fluffyalien_asn.storage_disk\n§o§bAdvanced §dStorage §eNetwork§r"
      }
    }
  }
}
